SiiNunit
{
localization_db : .localization
{
        key[]: "cn_soy_milk" 
        val[]: "Mleko sojowe"

        key[]: "cn_computer_processors" 
        val[]: "Procesory komputerowe"

        key[]: "cn_carbon_black_powder" 
        val[]: "Pył węglowy"

        key[]: "cn_neonb" 
        val[]: "Neon"

        key[]: "cn_leadb" 
        val[]: "Azotan ołowiu(II)"

        key[]: "cn_basil" 
        val[]: "Bazylia"

        key[]: "cn_boric_acid" 
        val[]: "Kwas borowy"

        key[]: "cn_diesel_generators" 
        val[]: "Generatory wysokoprężne"

        key[]: "cn_steel_cord" 
        val[]: "Liny stalowe"

        key[]: "cn_protective_clothing" 
        val[]: "Odzież ochronna"

        key[]: "cn_aircraft_tires" 
        val[]: "Opony samolotowe"

        key[]: "cn_empty_wine_barrels" 
        val[]: "Puste beczki po winie"
		
		key[]: "cn_empty_wine_bottles" 
        val[]: "Puste butelki po winie"

        key[]: "cn_corks" 
        val[]: "Korki"

        key[]: "cn_work_clothes" 
        val[]: "Ubrania robocze"

        key[]: "cn_air_mails" 
        val[]: "Poczta lotnicza"

        key[]: "cn_post_packages" 
        val[]: "Paczki pocztowe"

        key[]: "cn_medical_equipment" 
        val[]: "Sprzęt medyczny"

        key[]: "cn_nonalcoholic_beer" 
        val[]: "Piwo bezalkoholowe"

        key[]: "cn_medical_vaccines" 
        val[]: "Sczepionki"

        key[]: "cn_coconut_milk" 
        val[]: "Mleko kokosowe"

        key[]: "cn_concentrate_juices" 
        val[]: "Soki zagęszczane"

        key[]: "cn_olive_oil" 
        val[]: "Oliwa z oliwek"

        key[]: "cn_fuel_oil" 
        val[]: "Olej opałowy"

        key[]: "cn_granite_cubes" 
        val[]: "Kostki granitowe"

        key[]: "cn_canned_sardines" 
        val[]: "Puszkowane sardynki"

        key[]: "cn_brake_pads" 
        val[]: "Klocki hamulcowe"

        key[]: "cn_performance_fork" 
        val[]: "Widełki motocyklowe"

        key[]: "cn_coconut_oil" 
        val[]: "Olej kokosowy"

        key[]: "cn_scooters" 
        val[]: "Skutery"

        key[]: "cn_motorcycles" 
        val[]: "Motocykle"

        key[]: "cn_natural_rubber" 
        val[]: "Guma naturalna"

        key[]: "cn_olives" 
        val[]: "Oliwki"

        key[]: "cn_pesto" 
        val[]: "Pesto"

        key[]: "cn_fresh_herbs" 
        val[]: "Świeże zioła"

        key[]: "cn_canned_iced_coffee" 
        val[]: "Puszkowana kawa mrożona"

        key[]: "cn_mozzarela" 
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers" 
        val[]: "Kwiaty cięte "

        key[]: "cn_lavender" 
        val[]: "Lawenda"

        key[]: "cn_exhaust_systems" 
        val[]: "Systemy wydechowe"

        key[]: "cn_prosciutto" 
        val[]: "Szynka parmeńska"

        key[]: "cn_chewing_gums" 
        val[]: "Guma do żucia"

        key[]: "cn_high_pressure_slide_valves" 
        val[]: "Wysokociśnieniowe zawory suwakowe"

        key[]: "cn_spherical_valves" 
        val[]: "Zawory kulowe"

        key[]: "cn_pumps" 
        val[]: "Pompy"

        key[]: "cn_high_voltage_cables" 
        val[]: "Kable wysokiego napięcia"

        key[]: "cn_motorcycle_tires" 
        val[]: "Opony motocyklowe"

        key[]: "cn_sealed_bearings" 
        val[]: "Uszczelnione łożyska"

        key[]: "cn_pasta" 
        val[]: "Makaron"

        key[]: "cn_harvesting_bins" 
        val[]: "Pojemniki do zbierania"

        key[]: "cn_gummy_bears" 
        val[]: "Żelki 'misie'"
		
		key[]: "cn_bottled_carbonated_water" 
        val[]: "Woda gazowana"
		
		key[]: "cn_froz_octopi" 
        val[]: "Mrożone ośmiornice"
		
		key[]: "cn_packaged_food" 
        val[]: "Jedzenie typu 'FastFood'"
		
		key[]: "cn_gnocchi" 
        val[]: "Gnocchi"
		
		key[]: "cn_bottled_water" 
        val[]: "Woda butelkowana"
		
		key[]: "cn_chocolate" 
        val[]: "Czekolada"
		
		key[]: "cn_nylon_cord" 
        val[]: "Nylonowe sznury"

}
}